Subject: Re: [BUG] 2.6.26-rc2-mm1 - kernel panic at inet_create() on powerpc

From: "Paul E. McKenney" <[email-masked]>
Date: Wed, 14 May 2008 13:32:51 -0700

On Thu, May 15, 2008 at 12:05:46AM +0400, Alexey Dobriyan wrote:
> On Wed, May 14, 2008 at 09:07:05AM -0700, Paul E. McKenney wrote:
> > On Wed, May 14, 2008 at 09:04:07PM +0530, Kamalesh Babulal wrote:
> > > Hi Andrew,
> > > 
> > > 2.6.26-rc2-mm1 kernel panics on powerpc, while running ltp test over it.
> > > I have attached the gdb output of the pc and lr registers. The patch
> > > list_for_each_rcu-must-die-networking.patch points to changes made 
> > > to the same lines listed by the gdb output.
> > 
> > Hmmm....  Does the panic go away when this patch is reverted?
> 
> Yes.

OK, am awake now, apologies for my confusion.  Not sure -what- state
I was in when generating and validating the original...

							Thanx, Paul